&Browse...=瀏覽(&B)...
&Chrome  installation path:=
&Combine documents=合併文件(&C)
&Convert relative links to absolute links.=
&Deselect All=全部取消選擇(&D)
&Execute script in HTML=執行 HTML 裡面的指令碼(&E)
&Filter:=過濾器(&F)：
&Firefox installation path:=
&Folder:=資料夾(&F)：
&Help=說明(&H)
&Images:=圖片(&I)：
&Include Images.=
&Last Page:=
&Links:=連結(&L)：
&Opera  installation path:=
&Save content only=僅儲存本文(&S)
&Save text only=僅儲存文字(&S)
&Selected Tags:=選取的標籤(&S)：
&Start Page:=
&Style:=樣式(&S)：
&Tags:=標籤(&T)：
&Title:=標題(&T)：
&URL:=
&Use Intelligent extraction=使用智慧提取(&U)
&Use link text as title=使用連結文字作為標題(&U)
Add Tag...=
Advanced=進階
Advanced Options=
Append to=
Cancel=取消
Cancel\nCancel=取消\n取消
Check URL=
Choose a Document...=
Choose document=
Could't find %1=找不到 %1
Failed to create path: %1=不能建立路徑：%1
Failed to install Opera plugin=安裝 Opera 外掛失敗
Failed to save images, click here to view details.=儲存圖片失敗。按一下這裡檢視詳細資訊。
File Name=檔案名稱
First Page=
Format=格式
General=一般
HiddenCommands=
Include CSS when saving the selection of web page.=
Include scripts. (Warning: May cause page can not be saved correctly.)=
Install=安裝
Install Google Chrome extension - Wiz=
Install Mozilla Firefox plugin - Wiz=
Install Opera plugin - Wiz=安裝 Opera 外掛 - Wiz
Keeping Format=
Launch WizExplorer=執行 WizExplorer
More=更多
More\nMore=更多\n更多
OK=確定
Options=選項
Other Pages=
Please enter a valid file name!=請輸入一個合法的檔案名稱！
Please enter the title!=請輸入標題！
Please select a folder!=請選擇一個資料夾！
Please select the Chrome installation path.=
Please select the Firefox installation path.=
Please select the Opera installation path.=
Save=
Save Content Only=僅儲存本文
Save Content Only\nSave Content Only=僅儲存本文\n僅儲存本文
Save Images...=儲存圖片...
Save Links...=儲存連結...
Save Multi-Page Pages=
Save Multi-Page Pages...=
Save Selected Links...=儲存選取部分的連結...
Save Selected Text Only=僅儲存選取的文字
Save Selection=儲存選取部分
Save Selection\nSave Selection=儲存選取部分\n儲存選取部分
Save Text Only=僅儲存文字
Save the title and URL of images.=儲存圖片描述和標題。
Save to %1=
Save to:=儲存到：
Save Whole Page=儲存整個網頁
Save Whole Page\nSave Whole Page=儲存完整網頁\n儲存完整網頁
Selec&t=選擇(&T)
Select &All=選擇全部(&A)
Select Images=選擇圖片
Select Links=選擇連結
Succeeded to install Opera plugin=成功安裝 Opera 外掛
Tags=標籤
Tags:=
Text=文字
This web page has been saved. \n\n%1\n\nContinue to save?\nClick Yes to continue, or click No to cancel.=
Title=標題
U&RL Template:=
Untitled=未命名
URL=網址
Webpage Content Extraction=本文提取
WizWebCapture=